/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after, #header-outer.transparent #top nav>ul>li[class*="button_bordered"]>a:before, #header-outer.transparent .nectar-mobile-only.mobile-header li a .menu-title-text:after {
    border-color: #236BC8 !important;
}
#privc-sec1 ol {
    font-size: 22px;
    font-family: 'Oswald';
}
#top ul li.current-menu-item.btn a span {
    color: white !important;
}
#privc-sec1 a {
    color: #fff;
    text-decoration: underline;
}
#blog-sec #txt1 ul li a {
    color: #fff !important;
}
#blog-sec a#b1 {margin: 0px 2px 0px 2px;}
#vide-sec1 a#b1 {
    padding: 15px 30px 15px 30px !important;
    font-size: 18px;
}
#blog-sec #txt1 {
    margin: 0 auto;
}
#blog-sec #txt1 ul {
    margin: 0px;
}
#blog-sec #txt1 ul li {display: inline;background-color: #236bc8;padding: 15px 30px 15px 30px;position: relative;margin: 0 auto;border-radius: 10px;}
#coming-sec1 label {
    margin: 0px;
}
div#fri2 .icn ul {
    margin-bottom: 0px;
    margin-left: 0px;
}
div#fri2 .icn ul li {
    display: inline-block;
    margin-right: 10px;
}
.single-product a#logo {
    margin: unset !important;
    transform: unset !important;
    transform-origin: unset !important;
    margin-left: unset !important;
}
body.archive.post-type-archive .container-wrap {
    background-color: #000;
	min-height: unset !important;
}
#shop-sec1 a#b1 {
    margin-left: 15px;
    margin-bottom: 0px !important;
}
.woocommerce .woocommerce-ordering {
    border: 1px solid #fff;
}
.woocommerce .woocommerce-ordering select.orderby {
    color: #fff;
}
.woocommerce .woocommerce-ordering select.orderby option {
    color: #000 !important;
}
body.archive.post-type-archive a#logo {
    margin: unset !important;
    transform: unset !important;
    transform-origin: unset !important;
    margin-left: unset !important;
}
div#fri2 .icn ul li a i {
    background: #0F59BC;
    color: white;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50px;
    font-size: 20px !important;
    transition: 0.9s;
}
#cf1 .icn ul li i {
    background: #0d54b6;
    color: white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px;
    font-size: 20px !important;
    transition: 0.9s;
}
#cf1 .icn ul li {
    display: inline-block;
    margin-right: 10px;
}
#cf1 .icn ul {
    margin: unset;
	display: flex;
}
#coming-sec1 input#gform_submit_button_1 {
    padding: 15px 30px 15px 30px !important;
    font-size: 18px;
    background-color: rgb(35, 107, 200);
}
.row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
body:not(.home) div#fr1 {
    margin-top: 70px;
}
.btn {
    padding: 8px 16px;
    margin-left: -15px;
}
#top ul li a {
    opacity: 1 !important;
}
#top .col.span_3 a#logo {
    margin: 0px 0px ! IMPORTANT;
    transform: scale(2);
    transform-origin: top right;
    margin-left: -140px ! IMPORTANT;
}
header#top .btn span {
    background: #236BC8;
    color: white !important;
    padding: 15px 30px 15px 30px !important;
    border-radius: 2px;
}
#top ul li.current-menu-item a span {
    color: #236BC8 !important;
}
#r1 a#b2 {
    margin-left: 15px;
    border: 1px solid #ffffff61 !important;
    font-size: 18px;
}
#r1 a#b1 {
    padding: 15px 30px 15px 30px !important;
    font-size: 18px;
}
#r1 .column-image-bg {
    background-size: contain;
}
#r1 img {
    width: 90%;
    margin: auto;
    display: table;
}
#r2 .sec-1 {
    border-right: 1px solid #ffffff52;
}
#r2 {
    padding: 0px 0px 100px 0px !important;
}
#r2 .row_col_wrap_12.col.span_12.light.center {
    border: 1px solid #ffffff52;
    padding: 40px 0px ! IMPORTANT;
}
#r4 .iwithtext .iwt-icon img {
    width: 65px;
}
#r2 h3 {
    font-family: Helvetica light;
    font-size: 20px;
/*     text-transform: uppercase; */
}
#inr1 {
    border: 1px solid #0D54B6;
    border-radius: 3px;
    padding: 20px 20px 20px 20px !important;
    background: #030c16b8;
}
#inr2 {
    border: 1px solid #0D54B6;
    border-radius: 3px;
    padding: 20px 20px 20px 20px !important;
	 background: #030c16b8;
}
#inr3 {
    border: 1px solid #0D54B6;
    border-radius: 3px;
    padding: 20px 20px 20px 20px !important;
	 background: #030c16b8;
}
#inr4 {
    border: 1px solid #0D54B6;
    border-radius: 3px;
    padding: 20px 20px 20px 20px !important;
	 background: #030c16b8;
}
#r4 a#b1 {
    font-size: 17px;
    margin-left: -25px;
}
}
#r4 .iwithtext img {
    width: 80%;
    margin-top: 1px;
}
#r4 h3 {
    font-family: Helvetica light;
    font-size: 22px !important;
    line-height: 35px !important;
    margin-left: 20px;
    font-weight: 100;
}
#r5 .vc_col-sm-12>.vc_column-inner {
    padding: 30px 30px ! IMPORTANT;
    background: #030c16b8;
}
#r4 a#b1 {
    font-size: 17px;
}
#inr\ 1-5 .vc_col-sm-12>.vc_column-inner {
    background: transparent;
    padding: 0px;
}
#r5 a#b1 {
    font-size: 18px;
}
#r5 h3 {
    font-family: 'Helvetica light';
    font-size: 20px;
}
#r5 span.border-wrap {
    border-color: #236BC8 !important;
}
#r6 .carousel-item {
    margin: 0px 5px !important;
}
#r7 a#b1 {
    font-size: 18px;
    padding: 15px 30px 15px 30px !important;
}
#r7 .sec-2 {
    margin-left: -30px;
}
#r7 #inr\ 8 {
    padding-top: 50px;
}
#inr\ 8 .sec-1 {
    border-right: 1px solid #0d54b65e !important;
}
#inr\ 7 {
    border: 1px solid #0D54B6 !important;
    padding: 30px 30px 20px 40px !important;
    background: #030c16b8;
}

#inr\ 7 {
    border: 1px solid #0D54B6 !important;
    padding: 30px 30px 20px 40px 
}

#fr1 .wpb_widgetised_column.wpb_content_element input.tnp-submit {
    background-image: url(https://agelessperformanceproject.com/wp-content/uploads/2026/06/Arrow.png);
    color: white !important;
    background-repeat: no-repeat;
    position: absolute;
    right: 17px;
    width: auto;
    top: 65px;
    background-position: center;
    padding: 7px 30px 10px 10px !important;
    background-color: transparent;
}
div#newsletterwidgetminimal-2 input.tnp-email {
    padding: 20px 80px 20px 20px !important;
    background: black !important;
	color: #fff !important;
}

#fri2 a {
    color: #fff;
}
#newsletterwidgetminimal-2 h4 {
    font-size: 25px;
    color: white;
    opacity: 2;
}
div#newsletterwidgetminimal-2 input.tnp-email::placeholder {
    color: white !important;
}
#fr1 .row_col_wrap_12.col.span_12.dark.left:before {
    content: '';
    background: transparent;
    border: 1px solid #0e56b9;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-bottom: unset;
}
#fr1 .row_col_wrap_12.col.span_12.dark.left {
    padding: 50px 30px 30px 40px ! IMPORTANT;
}
#fr1 .row_col_wrap_12.col.span_12.dark.left {
    position: relative;
    z-index: 999;
}

#cf1 label {
    color: black !important;
	margin: 0px;
}
#cf1 input#gform_submit_button_2 {
    padding: 15px 30px 15px 30px !important;
    font-size: 16px;
    background-color: rgb(35, 107, 200);
}
#inr\ 8 h3 {
    font-weight: 100;
}



/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#top .col.span_3 a#logo {
    transform: scale(1.8);
    margin-left: 0px ! IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	    #top .col.span_3 a#logo {
        transform: scale(1.8);
        margin-left: 60px ! IMPORTANT;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	html body p {
    font-size: 15px !important;
}
	#r4 h3 {
    font-size: 23px !important;
    line-height: 33px !important;
}
	#top ul li a span {
    font-size: 14px;
}

#top ul li a {
margin-left: 5px !important;
margin-right: 5px !important;
}
	#r1 h1 {
    font-size: 75px;
    line-height: 85px;
}
	#r3 h2 {
    font-size: 65px;
    line-height: 75px;
}
	#r5 h2 {
    font-size: 65px;
    line-height: 75px;
}
	#r6 h2 {
    font-size: 65px;
    line-height: 75px;
}
	#r7 h2 {
    font-size: 65px;
    line-height: 75px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {
	html body p {
    font-size: 15px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {
	html body p {
    font-size: 15px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	html body p {
    font-size: 15px !important;
}
	    #r4 h3 {
        font-size: 22px !important;
        line-height: 32px !important;
    }
	#r4 p br {
    display: none;
}
		#top ul li a span {
    font-size: 13px;
}
	#blog-sec #txt1 ul li {
    padding: 10px 15px 10px 15px;
}
	    
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#inr\ 7 p br {
    display: none;
}
	#r7 .sec-2 {
    margin-left: 0px;
}

	#inr\ 8 h3 {
    font-size: 18px;
    line-height: 28px;
}
	#blog-sec #txt1 ul li a {
    font-size: 14px;
}
	    #top .col.span_3 a#logo {
        transform: unset !important;
        margin-top: 30px !important;
        margin-bottom: 0px !important;
	    margin-left: 0px ! IMPORTANT;
    }
	html body h2 {
    font-size: 50px !important;
    line-height: 60px !important;
}
	#r4 .iwt-icon img {
    width: 60px !important;
    margin-top: -5px;
}
	#top {
    margin-top: -20px;
}
	    #r1 h1 {
        font-size: 60px;
        line-height: 70px;
    }
	    #r5 h3 {
        font-family: 'Helvetica light';
        font-size: 17px;
        line-height: 27px;
    }
	    html body p {
    font-size: 15px !important;
}
	    #r4 h3 {
        font-size: 15px !important;
        line-height: 25px !important;
    }
	#r5 p br {
    display: none;
}
	div#inr\ 2-5 p {
    font-size: 15px;
}

    #r1 a#b2 {
        margin-left: 1px;
        border: 1px solid #ffffff61 !important;
        padding: 15px 27px 15px 27px !important;
    }
	#r7 h4 {
    font-size: 18px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#r4 .vc_col-sm-4 {
    margin-bottom: 0px;
}
	#r2 {
    padding: 0px 0px 0px 0px !important;
}
	#fr1 .row_col_wrap_12.col.span_12.dark.left {
    padding: 30px 10px 0px 10px ! IMPORTANT;
}
	.row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#r5 .vc_col-sm-12>.vc_column-inner {
    padding: 10px 5px ! IMPORTANT;
    background: #030c16b8;
}
	    #r5 h3 {
        font-size: 16px;
        line-height: 26px;
    }
	html body p {
    font-size: 14px !important;
}
    #r1 {
        text-align: center;
        margin-top: -60px !important;
    }
	#r1 h1 {
    font-size: 57px;
}
	#r2 .sec-1 {
    border-right: unset;
}
	    #r3 h2 {
        font-size: 30px !important;
        line-height: 40px !important;
    }
	#r4 {
    text-align: center;
}
	#r4 .iwithtext .iwt-icon {
    position: unset !important;
}
	#r4 .iwithtext img {
        width: 15%;
        margin: auto;
        display: table;
    }
	    #r4 h3 {
        font-size: 15px !important;
        line-height: 25px !important;
        margin-top: 10px;
        margin-left: -50px;
    }
	#r7 .sec-2 {
    margin-left: 0px;
}
	#r7 img.t1 {
    margin: auto;
    display: table;
	width: 60%;
}
	#r7 {
    text-align: center;
}
	    div#inr\ 2-5 p {
        font-size: 16px;
    }
	#fr1 img {
    margin: 0 auto;
}
	#top .container .row {
    padding-bottom: 0px;
    padding-top: 20px !important;
}
#fr1 p {
    text-align: center !important;
}
div#fri2 .icn {
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
	#r1 a#b1 {
    margin-right: 10px;
}
	#blog-sec #txt1 ul li {
    padding: 10px 15px 10px 15px;
    display: block;
    margin-bottom: 10px;
}
#blog-sec #txt1 ul li a {
    font-size: 14px;
}
#blog-sec #txt1 ul {
    width: 100%;
    column-count: 3;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {
	html body p {
    font-size: 14px !important;
}
		#top {
    margin-top: -40px;
}
	    #r1 h1 {
        font-size: 55px;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {  
	html body p {
    font-size: 14px !important;
}
	    #top {
        margin-top: unset;
    }
	#r6 .owl-dots {
    display: none;
}
	    html body h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	#r6 .owl-dots {
    display: none !important;
}
	#top .container .row {
    padding-bottom: 0px;
    padding-top: 0px !important;
}
	#r1 a#b1 {
    margin-right: 0px;
}
	#blog-sec #txt1 ul {
    width: 100%;
    column-count: 2;
}
	#cf1 h2.gform_submission_error.hide_summary {
    font-size: 16px !important;
    line-height: 26px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	html body h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	html body p {
    font-size: 14px !important;
	line-height: 24px !important;
}
	html body ul li {
    font-size: 14px !important;
	line-height: 24px !important;
}
	    #r1 a#b2 {
        margin-left: 1px;
        border: 1px solid #ffffff61 !important;
        padding: 15px 30px 15px 30px !important;
    }
	    #r1 h1 {
        font-size: 45px;
        line-height: 55px;
    }
	    #r5 h2 {
        font-size: 60px;
        line-height: 70px;
    }
	    #r6 h2 {
        font-size: 60px;
        line-height: 70px;
    }
	    #r7 h2 {
        font-size: 60px;
        line-height: 70px;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	html body h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	html body p {
    font-size: 14px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {
	html body h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	html body p {
    font-size: 14px !important;
}
	#r1 {
        margin-top: -90px !important;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {
	html body h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	html body p {
    font-size: 14px !important;
}
	#r1 h1 {
        font-size: 45px;
        line-height: 55px;
    }
	    #r3 h2 {
        font-size: 35px;
        line-height: 45px;
    }
	#r7 a#b1 {
    font-size: 18px;
    padding: 10px 25px 10px 25px !important;
}
}
 
 



